On 3 February 2010 15:43, Mehdi <me...@dogguy.org> wrote:
> On  0, Raphael Geissert <geiss...@debian.org> wrote:
>> Package: mediatomb
>> Version: 0.12.0~svn2018-4
>> Severity: important
>> User:     initscripts-ng-de...@lists.alioth.debian.org
>> Usertags: incorrect-dependency
>>
> [...]
>>
>> P.S. this is a release goal.
>>
>
> Why the severity is only important then?
>

Because release goals aren't release critical (and the app doesn't
horribly break.)

Cheers,
-- 
Raphael Geissert - Debian Developer
www.debian.org - get.debian.net



_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to